# Translation of Plugins - WP Simple Mail Sender - Stable (latest release) in Spanish (Spain)
# This file is distributed under the same license as the Plugins - WP Simple Mail Sender - Stable (latest release) package.
msgid ""
msgstr ""
"PO-Revision-Date: 2019-09-21 10:45:47+0000\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: GlotPress/2.4.0-alpha\n"
"Language: es\n"
"Project-Id-Version: Plugins - WP Simple Mail Sender - Stable (latest release)\n"

#. Author URI of the plugin/theme
msgid "http://tmeister.net"
msgstr "http://tmeister.net"

#. Author of the plugin/theme
msgid "Enrique Chavez"
msgstr "Enrique Chavez"

#. Plugin URI of the plugin/theme
msgid "https://wordpress.org/plugins/wp-simple-mail-sender"
msgstr "https://wordpress.org/plugins/wp-simple-mail-sender"

#. Plugin Name of the plugin/theme
msgid "WP Simple Mail Sender"
msgstr "WP Simple Mail Sender"

#. Description of the plugin/theme
msgid "WP Simple Mail Sender is a very simple plugin to change the sender address and name in outgoing emails, you can use the Site Title and the Admin Email or custom values."
msgstr "WP Simple Mail Sender es un plugin muy sencillo para cambiar la dirección y el nombre del remitente en los correos electrónicos salientes, puedes usar el título del sitio y el correo electrónico del administrador o valores personalizados."

#: admin/class-wp-simple-mail-sender-admin.php:247
msgid "If this option is selected the values in the fields below will be ignored."
msgstr "Si está seleccionada esta opción, serán ignorados los valores de los campos siguientes."

#: admin/class-wp-simple-mail-sender-admin.php:240
msgid "Check this option to use the \"Site Title\" and the \"E-mail Address\" settings from the <a href=\"%s\">General Options</a>."
msgstr "Marca esta opción para usar los ajustes de «Título del sitio» y «Dirección de correo electrónico» de las <a href=\"%s\">Opciones generales</a>."

#: admin/class-wp-simple-mail-sender-admin.php:226
msgid "Ex. my@email.com"
msgstr "Ejemplo: mi@correo.com"

#: admin/class-wp-simple-mail-sender-admin.php:213
msgid "Ex. John Doe."
msgstr "Ejemplo: Juan Pérez."

#: admin/class-wp-simple-mail-sender-admin.php:201
msgid "This is a very simple plugin to change the sender address and name when WordPress send an email."
msgstr "Este es un plugin muy sencillo para cambiar la dirección y el nombre del remitente cuando WordPress envía un correo electrónico."

#: admin/class-wp-simple-mail-sender-admin.php:187
msgid "From Address"
msgstr "Dirección del remitente"

#: admin/class-wp-simple-mail-sender-admin.php:179
msgid "From Name"
msgstr "Nombre del remitente"

#: admin/class-wp-simple-mail-sender-admin.php:171
msgid "General Settings"
msgstr "Ajustes generales"

#: admin/class-wp-simple-mail-sender-admin.php:152
msgid "Settings"
msgstr "Ajustes"

#: admin/class-wp-simple-mail-sender-admin.php:125
msgid "WP Simple Email Sender Settings"
msgstr "Ajustes de WP Simple Email Sender"

#: admin/class-wp-simple-mail-sender-admin.php:126
msgid "WP Single Email"
msgstr "Correo electrónico único de WP"